# CyberSource.Riskv1decisionsProcessorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**avs** | [**Riskv1decisionsProcessorInformationAvs**](Riskv1decisionsProcessorInformationAvs.md) |  | [optional] 
**cardVerification** | [**Riskv1decisionsProcessorInformationCardVerification**](Riskv1decisionsProcessorInformationCardVerification.md) |  | [optional] 


